<animations fileName="resource\actors\ultravore\animation.theora" >
	<animation name="eat" startFrame="10" endFrame="19" frameRate="40" />
	<animation name="swim" startFrame="0" endFrame="9" frameRate="48" />
	<animation name="turn" startFrame="20" endFrame="29" frameRate="30" />
</animations>
